@charset "utf-8";

#mainVisual {
  position: relative;
  height: 102.1vh;
  min-height: 750px;
  font-size: 16px;
  line-height: 1.3;
  color: #fff;
  background: #000;
  font-family: var(--kr-font)
}

.m_block {
  display: none;
}

/* 메인 텍스트 */
#mainVisual .main_txt {
  position: relative;
  z-index: 2;
  max-width: 1400px;
  margin: 0 auto;
  padding-top: 289px
}

#mainVisual .main_txt .txt01 {
  font-size: 63px;
  font-weight: 100;
  line-height: 1.2;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}

#mainVisual .main_txt .txt01 span {
  display: block;
  font-weight: 700;
}

#mainVisual .main_txt .txt02 {
  font-size: 20px;
  margin-top: 47px;
  white-space: pre-line;
  word-break: keep-all;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}

#mainVisual .main_txt a {
  display: inline-block;
  overflow: hidden;
  margin-top: 74px
}

#mainVisual .main_txt a .go_txt {
  float: left;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 220px;
  height: 70px;
  border: 1px solid rgba(255, 255, 255, .5);
  border-radius: 80px;
  font-weight: 500;
  color: #fff;
  transition: all .2s
}

#mainVisual .main_txt a .arrow {
  float: left;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 70px;
  height: 70px;
  margin-left: 10px;
  border: 1px solid rgba(255, 255, 255, .5);
  border-radius: 100%;
  background-color: rgba(255, 255, 255, .1)
}

#mainVisual .main_txt a .arrow svg {
  transition: all .2s;
  height: 18px;
  color: #fff
}

/* 메인 슬라이드 */
#mainVisual .main_slide {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%
}

#mainVisual .main_slide ul li .inner_img {
  opacity: 0;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 115%;
  height: 115%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  transition: all 1.2s cubic-bezier(0.165, 0.840, 0.440, 1)
}

#mainVisual .main_slide ul li .img01 {
  background-image: url('./main_img01.jpg')
}

#mainVisual .main_slide ul li .img03 {
  background-image: url('./main_img02.jpg')
}

#mainVisual .main_slide ul li .img02 {
  background-image: url('./main_img03.jpg')
}

#mainVisual ul li.on .inner_img {
  width: 100%;
  height: 100%;
  opacity: 1
}

#mainVisual .pager_box {
  position: relative;
  z-index: 2;
  margin-top: 120px;
  border-bottom: 1px solid rgba(255, 255, 255, .2)
}

#mainVisual .pager {
  position: absolute;
  left: 50%;
  bottom: -1px;
  transform: translateX(-50%);
  width: 1400px
}

#mainVisual .pager span {
  display: inline-block;
  position: relative;
  width: 47px;
  height: 40px;
  border-radius: 0;
  opacity: .4;
  background: none;
  transition: all .5s
}

#mainVisual .pager span:after {
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  font-family: var(--eng-font)
}

#mainVisual .pager span:nth-child(1):after {
  content: '01'
}

#mainVisual .pager span:nth-child(2):after {
  content: '02'
}

#mainVisual .pager span:nth-child(3):after {
  content: '03'
}

#mainVisual .pager span:nth-child(4):after {
  content: '04'
}

#mainVisual .pager span.on {
  width: 200px;
  border-bottom: solid 2px #fff;
  opacity: 1
}


#mainVisual .main_slide ul li .video_bg {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 115%;
  height: 115%;
  overflow: hidden;
  filter: brightness(0.5);
}

#mainVisual .main_slide ul li .video_bg video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#mainVisual ul li.on .video_bg {
  width: 100%;
  height: 100%;
  opacity: 1;
}

#mainVisual .video_bg {
  opacity: 0;
  transition: all 1.2s cubic-bezier(0.165, 0.840, 0.440, 1);
}

/* 모바일 호버 X */
@media (hover: hover) {
  #mainVisual .main_txt a:hover .go_txt {
    color: #111;
    background-color: #fff
  }

  #mainVisual .main_txt a:hover .arrow svg {
    transform: rotate(45deg)
  }
}

/* 반응형 [s] */
@media (max-width:1500px) {
  #mainVisual .main_txt {
    max-width: none;
    padding: 14% 50px 0
  }

  #mainVisual .main_txt .txt01 {
    font-size: 55px
  }

  #mainVisual .pager {
    width: 100%;
    margin-top: 150px;
    padding: 0 50px
  }

  #mainVisual .pager span.on {
    width: 170px
  }
}

@media (max-width:1230px) {
  #mainVisual .main_txt {
    padding: 14% 30px 0
  }

  #mainVisual .main_txt .txt01 {
    font-size: 50px
  }

  #mainVisual .pager {
    padding: 0 30px
  }
}

@media (max-width:1024px) {
  #mainVisual {
    height: 680px;
    min-height: auto;
    font-size: 15px
  }

  #mainVisual .main_txt {
    padding-top: 115px
  }

  #mainVisual .main_txt .txt01 {
    font-size: 48px
  }

  #mainVisual .main_txt a .go_txt {
    width: 200px;
    height: 65px
  }

  #mainVisual .main_txt a .arrow {
    width: 65px;
    height: 65px
  }

  #mainVisual .pager_box {
    margin-top: 130px
  }
}

@media (max-width:768px) {
  #mainVisual {
    height: 620px
  }

  #mainVisual .main_txt {
    padding-top: 100px
  }

  #mainVisual .main_txt .txt01 {
    font-size: 38px
  }

  #mainVisual .main_txt .txt02 {
    margin-top: 35px
  }

  #mainVisual .main_txt a {
    margin-top: 60px
  }

  #mainVisual .main_txt a .go_txt {
    width: 185px;
    height: 60px
  }

  #mainVisual .main_txt a .arrow {
    width: 60px;
    height: 60px
  }

  #mainVisual .pager_box {
    margin-top: 115px
  }

  #mainVisual .pager span {
    height: 35px
  }

  #mainVisual .pager span.on {
    width: 140px
  }

  #mainVisual .pager span:after {
    font-size: 11px
  }

  #mainVisual .main_slide ul li .inner_img {
    background-position: 70%;
  }

}

@media (max-width:480px) {
  #mainVisual {
    height: 530px
  }

  #mainVisual .main_txt {
    padding: 150px 15px 0;
    text-align: center;
  }

  #mainVisual .main_txt .txt01 {
    font-size: 20px
  }

  #mainVisual .main_txt .txt02 {
    margin-top: 13px;
    white-space: normal;
    font-size: 11px;
  }

  #mainVisual .main_txt a {
    margin-top: 25px
  }

  #mainVisual .main_txt a .go_txt {
    width: 120px;
    height: 35px;
    font-size: 11px;
  }

  #mainVisual .main_txt a .arrow {
    width: 35px;
    height: 35px
  }

  #mainVisual .pager_box {
    margin-top: 200px
  }

  .m_block {
    display: block;
  }
}

/* 반응형 [e] */